/* CSS Document */

body {
/*background-image:url(imgs/Avvocati-PD-IBLA-006168.jpg);*/
margin:0 px;
border:0 px;
background-images/bg_pach.jpg: yes-repeat;
overflow:hidden;
/*
overflow: -moz-scrollbars-vertical;
overflow-y: hidden ! important;
overflow-x: hidden ! important; 
*/
}

/*scrollbar * {display: none !important;}*/

 
#flash_content{
position:absolute;
top:0;
left:0;
/*overflow: -moz-scrollbars-vertical;
overflow-x: hidden;*/
 }